# Contribution Guidelines

These are the contribution guidelines in order to facilitate open participation to this project by means of GitHub.
Feedback and contributions of any form are welcomed, especially:
- suggestions concerning the code: modifications, improvements, updates, alternatives;
- comments from similar projects;
- remarks on the workflow.

Error and bug reports will be extremely appreciated and can be notified at [gelati@ifz-muenchen.de](gelati@ifz-muenchen.de).

## Documentation
A proper documentation is not yet available. An introduction to the project, its activities and goals can however be found in the presentation 
[Archival Authority Records as Linked Data thanks to Wikidata, schema.org and the Records in Context Ontology](https://doi.org/10.5281/zenodo.3465304)
given by Francesco Gelati at the [ICARUS (International Centre for Archival Research) Convention "Archives and Archival Research in the Digital Environment"](https://icar-us.eu/en/event/english-icarus-convention-24/) in September 2019 at Belgrade. 

## Pull requests
The best way to contribute to the project would be the "fork-and-pull" Git workflow.

**NOTE: Be sure to merge the latest from "upstream" before making a pull request!**

- Fork the repo on GitHub
- Clone the project to your own machine
- Commit changes to your own branch
- Push your work back up to your fork
- Submit a Pull request so that we can review your changes

Feel free also to email us at [gelati@ifz-muenchen.de](gelati@ifz-muenchen.de) or to follow the project leader on Twitter  [@f_gelati](https://twitter.com/f_gelati)
